INIT_QUADTREE(5,1)
CREATE_RECTANGLE(PILLAR,7,18,2,12)
CREATE_RECTANGLE(TARGET,16,16,1,1)
CREATE_RECTANGLE(LAPPER,19,11,4,3)
DISPLAY()
INSERT(PILLAR)
DISPLAY()
INSERT(TARGET)
DISPLAY()
INSERT(LAPPER)
DISPLAY()
